<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="43157" dateMiseAJour="2024-12-11" id="cdad-43157-01" idPresta="58b943ffb473e45d93eac1dd" pivotLocal="cdad">
    <Nom>Conseil départemental d'accès au droit de HauteLoire</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DUBREUIL</Ligne>
        <CodePostal>43000</CodePostal>
        <NomCommune>LE PUY EN VELAY</NomCommune>
        <Localisation>
            <Latitude>45.04078</Latitude>
            <Longitude>3.885662</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 71 09 05 70</Téléphone>
        <Email>cdad-haute-loire@justice.fr</Email>
        <Url>http://cdad-43.fr/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>43001</commune>
        <commune>43002</commune>
        <commune>43003</commune>
        <commune>43004</commune>
        <commune>43005</commune>
        <commune>43006</commune>
        <commune>43007</commune>
        <commune>43008</commune>
        <commune>43009</commune>
        <commune>43010</commune>
        <commune>43011</commune>
        <commune>43012</commune>
        <commune>43013</commune>
        <commune>43014</commune>
        <commune>43015</commune>
        <commune>43016</commune>
        <commune>43017</commune>
        <commune>43018</commune>
        <commune>43019</commune>
        <commune>43020</commune>
        <commune>43021</commune>
        <commune>43022</commune>
        <commune>43023</commune>
        <commune>43024</commune>
        <commune>43025</commune>
        <commune>43026</commune>
        <commune>43027</commune>
        <commune>43028</commune>
        <commune>43029</commune>
        <commune>43030</commune>
        <commune>43031</commune>
        <commune>43032</commune>
        <commune>43033</commune>
        <commune>43034</commune>
        <commune>43035</commune>
        <commune>43036</commune>
        <commune>43037</commune>
        <commune>43038</commune>
        <commune>43039</commune>
        <commune>43040</commune>
        <commune>43041</commune>
        <commune>43042</commune>
        <commune>43043</commune>
        <commune>43044</commune>
        <commune>43045</commune>
        <commune>43046</commune>
        <commune>43047</commune>
        <commune>43048</commune>
        <commune>43049</commune>
        <commune>43050</commune>
        <commune>43051</commune>
        <commune>43052</commune>
        <commune>43053</commune>
        <commune>43054</commune>
        <commune>43055</commune>
        <commune>43056</commune>
        <commune>43057</commune>
        <commune>43058</commune>
        <commune>43059</commune>
        <commune>43060</commune>
        <commune>43061</commune>
        <commune>43062</commune>
        <commune>43063</commune>
        <commune>43064</commune>
        <commune>43065</commune>
        <commune>43066</commune>
        <commune>43067</commune>
        <commune>43068</commune>
        <commune>43069</commune>
        <commune>43070</commune>
        <commune>43071</commune>
        <commune>43072</commune>
        <commune>43073</commune>
        <commune>43074</commune>
        <commune>43075</commune>
        <commune>43076</commune>
        <commune>43077</commune>
        <commune>43078</commune>
        <commune>43079</commune>
        <commune>43080</commune>
        <commune>43082</commune>
        <commune>43083</commune>
        <commune>43084</commune>
        <commune>43085</commune>
        <commune>43086</commune>
        <commune>43087</commune>
        <commune>43088</commune>
        <commune>43089</commune>
        <commune>43090</commune>
        <commune>43091</commune>
        <commune>43092</commune>
        <commune>43093</commune>
        <commune>43094</commune>
        <commune>43095</commune>
        <commune>43096</commune>
        <commune>43097</commune>
        <commune>43098</commune>
        <commune>43099</commune>
        <commune>43100</commune>
        <commune>43101</commune>
        <commune>43102</commune>
        <commune>43103</commune>
        <commune>43104</commune>
        <commune>43105</commune>
        <commune>43106</commune>
        <commune>43107</commune>
        <commune>43108</commune>
        <commune>43109</commune>
        <commune>43110</commune>
        <commune>43111</commune>
        <commune>43112</commune>
        <commune>43113</commune>
        <commune>43114</commune>
        <commune>43115</commune>
        <commune>43116</commune>
        <commune>43117</commune>
        <commune>43118</commune>
        <commune>43119</commune>
        <commune>43120</commune>
        <commune>43121</commune>
        <commune>43122</commune>
        <commune>43123</commune>
        <commune>43124</commune>
        <commune>43125</commune>
        <commune>43126</commune>
        <commune>43127</commune>
        <commune>43128</commune>
        <commune>43129</commune>
        <commune>43130</commune>
        <commune>43131</commune>
        <commune>43132</commune>
        <commune>43133</commune>
        <commune>43134</commune>
        <commune>43135</commune>
        <commune>43136</commune>
        <commune>43137</commune>
        <commune>43138</commune>
        <commune>43139</commune>
        <commune>43140</commune>
        <commune>43141</commune>
        <commune>43142</commune>
        <commune>43143</commune>
        <commune>43144</commune>
        <commune>43145</commune>
        <commune>43147</commune>
        <commune>43148</commune>
        <commune>43149</commune>
        <commune>43150</commune>
        <commune>43151</commune>
        <commune>43152</commune>
        <commune>43153</commune>
        <commune>43154</commune>
        <commune>43155</commune>
        <commune>43156</commune>
        <commune>43157</commune>
        <commune>43158</commune>
        <commune>43159</commune>
        <commune>43160</commune>
        <commune>43162</commune>
        <commune>43163</commune>
        <commune>43164</commune>
        <commune>43165</commune>
        <commune>43166</commune>
        <commune>43167</commune>
        <commune>43168</commune>
        <commune>43169</commune>
        <commune>43170</commune>
        <commune>43171</commune>
        <commune>43172</commune>
        <commune>43173</commune>
        <commune>43174</commune>
        <commune>43175</commune>
        <commune>43177</commune>
        <commune>43178</commune>
        <commune>43180</commune>
        <commune>43181</commune>
        <commune>43182</commune>
        <commune>43183</commune>
        <commune>43184</commune>
        <commune>43185</commune>
        <commune>43186</commune>
        <commune>43187</commune>
        <commune>43188</commune>
        <commune>43189</commune>
        <commune>43190</commune>
        <commune>43191</commune>
        <commune>43192</commune>
        <commune>43193</commune>
        <commune>43194</commune>
        <commune>43195</commune>
        <commune>43196</commune>
        <commune>43197</commune>
        <commune>43198</commune>
        <commune>43199</commune>
        <commune>43200</commune>
        <commune>43201</commune>
        <commune>43202</commune>
        <commune>43203</commune>
        <commune>43204</commune>
        <commune>43205</commune>
        <commune>43206</commune>
        <commune>43207</commune>
        <commune>43208</commune>
        <commune>43210</commune>
        <commune>43211</commune>
        <commune>43212</commune>
        <commune>43213</commune>
        <commune>43214</commune>
        <commune>43215</commune>
        <commune>43216</commune>
        <commune>43217</commune>
        <commune>43218</commune>
        <commune>43219</commune>
        <commune>43220</commune>
        <commune>43221</commune>
        <commune>43222</commune>
        <commune>43223</commune>
        <commune>43224</commune>
        <commune>43225</commune>
        <commune>43226</commune>
        <commune>43227</commune>
        <commune>43228</commune>
        <commune>43229</commune>
        <commune>43230</commune>
        <commune>43231</commune>
        <commune>43232</commune>
        <commune>43233</commune>
        <commune>43234</commune>
        <commune>43236</commune>
        <commune>43237</commune>
        <commune>43238</commune>
        <commune>43239</commune>
        <commune>43240</commune>
        <commune>43241</commune>
        <commune>43242</commune>
        <commune>43244</commune>
        <commune>43245</commune>
        <commune>43246</commune>
        <commune>43247</commune>
        <commune>43249</commune>
        <commune>43250</commune>
        <commune>43251</commune>
        <commune>43252</commune>
        <commune>43253</commune>
        <commune>43254</commune>
        <commune>43256</commune>
        <commune>43257</commune>
        <commune>43258</commune>
        <commune>43259</commune>
        <commune>43260</commune>
        <commune>43261</commune>
        <commune>43262</commune>
        <commune>43263</commune>
        <commune>43264</commune>
        <commune>43265</commune>
        <commune>43267</commune>
        <commune>43268</commune>
    </CompetenceCommunale>
</Organisme>